body {
	background: url(../img/bg.gif) #ffffff top left repeat-y;
    font-family: arial, helvetica, sans-serif;
    font-size: 70%;
    margin: 0;
}

body, table {
	font-family: arial, helvetica, sans-serif;
	font-size: 70%;
}

.hide_if_css{display:none !important;}

div {
	margin: 0;
}

div#logo {
	position: absolute;
    top: 0;
    left: 0;
	z-index: 2;
}

div#head {
    position: absolute;
	top: 0px;
	left: 0px;
	width: 979px;
	height: 125px;
	z-index: 1;
    background-image: url(../img/head.gif);
}

div#headBanner {
    position: absolute;
    top: 18px;
    left: 235px;
    width: 571px;
    height: 82px;
    z-index: 10;
}

div#headBanner {
	background-image: url(../img/headAbi.jpg);
}

div.wordMark {
    position: absolute;
    top: 18px;
    left: 806px;
    width: 175px;
    height: 82px;
}

input {
	border: 1px solid #404040;
	height: 20px;
}

a, a:visited, a:hover, a:active {
	text-decoration: underline;
	color: #000000;
}

h1 {
	font-size: 125%;
	color: #404040;
	margin: 0;
}

h2 {
	font-size: 110%;
	color: #404040;
	margin: 0;
}

h3 {
	font-size: 100%;
	color: #404040;
	margin: 0;
}

p {
	margin: 0;
}

img {
    border: none;
}

ul.blank {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.blank ul {
	list-style: none;
}

div#footer {
    width: 566px;
}

div#copyright,
div#backLink {
    clear: both;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 200px;
    font-weight: bold;
}

div#backLink {
    font-weight: normal;
}

div#topLink,
div#topLinkArticle,
div#topLinkHome {
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: right;
    /*border: 1px solid black;*/
}

div#topLinkArticle {
    float: right;
    width: 200px;
}

div#topLink {
    width: 566px;
}

div#topLinkHome {
    width: 737px;
}

div#topLink a,
div#topLinkArticle a,
div#topLinkHome a {
    background: url(../img/top.gif) no-repeat center right;
    padding: 3px 10px 3px 0;
}

div#topLink a.functionLink,
div#topLinkArticle a.functionLink,
div#topLinkHome a.functionLink {
    padding: 0;
}

div#error h1 {
   font-size: 100%;
   font-weight: normal;
   color: #000000;
}

strong.noJS {
    font-size: 110%;
    font-weight: bold;
    color: #ff0000;
}

.backLink {
    background: url(../img/back.gif) no-repeat center left;
    padding: 3px 0 3px 12px;
}

/* -------------------------------------------------------------------- SUPRANAVIGATION */

#supranav {
    position: absolute;
    top: 2px;
    right: 8px;
	z-index: 10;
}

ul#supranavlist {
    margin: 0;
    padding: 0;
    white-space: normal;
}

#supranavlist li {
    display: inline;
    list-style-type: none;
}

#supranavlist a {
    padding: 1px 4px 1px 4px; /* t r b l */
}

#supranavlist a:link,
#supranavlist a:visited {
    color: #ffffff;
    background-color: #404040;
    text-decoration: none;
}

#supranavlist a:focus,
#supranavlist a:hover,
#supranavlist a:active {
    color: #404040;
    background-color: #ffffff;
    text-decoration: none;
}

#supranav #supranavlist li a.sn_act:link,
#supranav #supranavlist li a.sn_act:visited,
#supranav #supranavlist li a.sn_act:focus,
#supranav #supranavlist li a.sn_act:hover,
#supranav #supranavlist li a.sn_act:active {
    color: #404040;
    background-color: #ffffff;
    text-decoration: none;
}

/* -------------------------------------------------------------------- PRIMÄRNAVIGATION */

#prinav {
    position: absolute;
    top: 100px;
    left: 0px;
	width: 761px;
	z-index: 3;
    padding: 0 0 0 218px;
    background: url(../img/bg_prinav.gif) top left no-repeat #E2001A;
}

* html #prinav {
    width: 979px;
}

ul#prinavlist {
    margin: 0;
    padding-left: 0;
    padding-top: 4px;
    white-space: normal;
}

* html ul#prinavlist {
    height: 25px;
}

#prinavlist li {
    display: inline;
    list-style-type: none;
}

#prinavlist a {
    padding: 1px 3px 5px 15px; /* t r b l */
}

#prinavlist a:link,
#prinavlist a:visited {
    color: #ffffff;
	font-size: 120%;
    font-weight: bold;
    text-decoration: none;
}

#prinavlist a:hover,
#prinavlist a:focus,
#prinavlist a:active {
    color: #e2001a;
    background: url(../img/bg_prinav_mo.gif) top left no-repeat #ffffff;
    text-decoration: none;
}

#prinavlist li a.pn_act:link,
#prinavlist li a.pn_act:visited,
#prinavlist li a.pn_act:focus,
#prinavlist li a.pn_act:hover,
#prinavlist li a.pn_act:active {
    color: #e2001a;
    background: url(../img/bg_prinav_mo.gif) top left no-repeat #ffffff;
    text-decoration: none;
}

/* -------------------------------------------------------------------- THEMENNAVIGATION */

#leftcol {
	position: absolute;
	top: 125px;
	left: 1px;
	width: 199px;
    background-color: #FDDFBB;
	padding-top: 21px;
}

a.home:link,
a.home:visited,
a.home:focus,
a.home:hover,
a.home:active {
    color: #000000;
    text-decoration: none;
    display: block;
    margin: 0 0 2px 14px;
}

#themenavcontainer {
	position: relative;
	left: 0px;
	width: 199px;
	border-top: 1px solid #ffffff;
}

#themenavcontainer ul {
	margin: 0;
    margin-left: 0;
    padding-left: 0;
	list-style-type: none;
	font-size: 110%;
}

#themenavcontainer li {
    display: inline;
}

#themenavcontainer a {
    display: block;
	padding: 3px 0px 3px 16px; /* t r b l */
	width: 199px;
	background: url(../img/bg_themenav.gif) repeat-y;
	border-bottom: 1px solid #ffffff;
}

#themenavcontainer a:link,
#themenavlist a:visited {
    color: #000000;
	text-decoration: none;
}

#themenavcontainer a:focus,
#themenavcontainer a:hover,
#themenavcontainer a:active {
    background: url(../img/bg_themenav_mo.gif) repeat-y;
	color: #000000;
    text-decoration: none;
}

#themenavcontainer a.thn_act,
#themenavcontainer a.thn_act:focus,
#themenavcontainer a.thn_act:hover,
#themenavcontainer a.thn_act:active {
    background: url(../img/bg_themenav.gif) repeat-y;
	color: #000000;
    text-decoration: none;
	font-weight: bold;
}

/* THEMENNAVIGATION LEVEL 2 */

#themenavcontainer ul ul {
	margin: 0;
    margin-left: 0;
    padding-left: 0;
	list-style-type: none;
	font-size: 100%;
}

#themenavcontainer ul ul li a {
	display: block;
	padding: 2px 0px 2px 28px; /* t r b l */
	width: 171px;
	background: url(../img/bullet_thn_lvl2.gif) #FDE8CC no-repeat 15px 6px;
	border-bottom: 1px solid #ffffff;
}

#themenavcontainer ul ul li a:focus,
#themenavcontainer ul ul li a:hover,
#themenavcontainer ul ul li a:active {
	background: url(../img/bullet_thn_lvl2.gif) #FDE8CC no-repeat 15px 6px;
}

#themenavcontainer ul ul li a.thn_lvl_act,
#themenavcontainer ul ul li a.thn_lvl_act:focus,
#themenavcontainer ul ul li a.thn_lvl_act:hover,
#themenavcontainer ul ul li a.thn_lvl_act:active {
	background: url(../img/bullet_thn_lvl2_act.gif) #FDE8CC no-repeat 15px 6px;
	font-weight: bold;
}

/* THEMENNAVIGATION LEVEL 3 */

#themenavcontainer ul ul ul {
	margin: 0;
    margin-left: 0;
    padding-left: 0;
	list-style-type: none;
	font-size: 90%;
}

#themenavcontainer ul ul ul li a {
	display: block;
	padding: 2px 0px 2px 41px; /* t r b l */
	width: 158px;
	background: url(../img/bullet_thn_lvl3.gif) #FDE8CC no-repeat 28px 6px;
	border-bottom: 1px solid #ffffff;
}

#themenavcontainer ul ul ul li a:focus,
#themenavcontainer ul ul ul li a:hover,
#themenavcontainer ul ul ul li a:active {
	background: url(../img/bullet_thn_lvl3.gif) #FDE8CC no-repeat 28px 6px;
}

#themenavcontainer ul ul ul li a.thn_lvl_act,
#themenavcontainer ul ul ul li a.thn_lvl_act:focus,
#themenavcontainer ul ul ul li a.thn_lvl_act:hover,
#themenavcontainer ul ul ul li a.thn_lvl_act:active {
	background: url(../img/bullet_thn_lvl3_act.gif) #FDE8CC no-repeat 28px 6px;
	font-weight: bold;
}

/* THEMENNAVIGATION LEVEL 4 */

#themenavcontainer ul ul ul ul {
	margin: 0;
    margin-left: 0;
    padding-left: 0;
	list-style-type: none;
	font-size: 90%;
}

#themenavcontainer ul ul ul ul li a {
	display: block;
	padding: 2px 0 2px 54px; /* t r b l */
	width: 145px;
	background: url(../img/bullet_thn_lvl3.gif) #FDE8CC no-repeat 41px 6px;
	border-bottom: 1px solid #ffffff;
}

#themenavcontainer ul ul ul ul li a:focus,
#themenavcontainer ul ul ul ul li a:hover,
#themenavcontainer ul ul ul ul li a:active {
	background: url(../img/bullet_thn_lvl3.gif) #FDE8CC no-repeat 41px 6px;
}

#themenavcontainer ul ul ul ul li a.thn_lvl_act,
#themenavcontainer ul ul ul ul li a.thn_lvl_act:focus,
#themenavcontainer ul ul ul ul li a.thn_lvl_act:hover,
#themenavcontainer ul ul ul ul li a.thn_lvl_act:active {
	background: url(../img/bullet_thn_lvl3_act.gif) #FDE8CC no-repeat 41px 6px;
	font-weight: bold;
}

* html #themenavcontainer ul ul li a,
* html #themenavcontainer ul ul ul li a,
* html #themenavcontainer ul ul ul ul li a {
    width: 199px;
}

/* -------------------------------------------------------------------- LEHRER/ELTERN */

#specialNavContainer {
	position: relative;
    top: 20px;
    left: 0px;
	width: 199px;
	border-top: 1px solid #ffffff;
}

#specialNavContainer ul {
	margin: 0;
    margin-left: 0;
    padding-left: 0;
	list-style-type: none;
	font-size: 110%;
}

#specialNavContainer li {
    display: inline;
}

#specialNavContainer a {
    display: block;
	padding: 3px 0px 3px 16px; /* t r b l */
	width: 199px;
	background: url(../img/bg_specialnav.gif) repeat-y;
	border-bottom: 1px solid #ffffff;
}

#specialNavContainer a:link,
#specialNavList a:visited {
    color: #000000;
	text-decoration: none;
}

#specialNavContainer a:focus,
#specialNavContainer a:hover,
#specialNavContainer a:active {
    background: url(../img/bg_specialnav_mo.gif) repeat-y;
	color: #000000;
    text-decoration: none;
}

#specialNavContainer a.thn_act,
#specialNavContainer a.thn_act:focus,
#specialNavContainer a.thn_act:hover,
#specialNavContainer a.thn_act:active {
    background: url(../img/bg_specialnav.gif) repeat-y;
	color: #000000;
    text-decoration: none;
	font-weight: bold;
}

/* -------------------------------------------------------------------- SUCHE LINKE SPALTE */

#search {
	position: relative;
	top: 10px;
	left: 20px;
}

#search label {
    display: none;
}

#search input.search {
	width: 66%;
    height: 1.45em;
    font-size: 120%;
}

#search input.ok,
.ok {
	border: none;
	background: #404040;
	color: #ffffff;
	width: 2em;
	height: 1.6em;
	font-weight: bold;
	font-size: 110%;
}

#search a {
	font-size: 100%;
}

/* -------------------------------------------------------------------- MISC */

#col_lightOrange {
	position: relative;    
    height: 100%;
	background: #feeede;
}

#epaper {
    font-size: 110%;
	position: relative;
	text-align: center;
}

#epaper img, .border {
	border: 1px solid #B1A79A;
}

#community {
    font-size: 110%;
    padding: 16px 16px 16px 20px;
}

/* -------------------------------------------------------------------- BREADCRUMBS */

#breadcrumbContainer {
    position: absolute;
	top: 110px;
	/*top: 144px;*/
    left: 233px;
    width: 500px;
}

#breadcrumb {
	margin-top: 2.7em;
    font-size: 90%;
    color: #e2001a;
}

#breadcrumb img {
	margin: 0px 0px 0px 0px;
}

#breadcrumb a.act {
	color: #e2001a;
	text-decoration: none;
}

/* -------------------------------------------------------------------- FUNCTION ICONS */

#functionIconsContainer {
    position: absolute;
	top: 110px;
	/*top: 144px; *//*temp*/
	left: 740px;
}

#functionIcons {
    margin-top: 2.7em;
    font-size: 90%;
    width: 205px;
}

#functionIcons img {
	margin: 0px 10px -3px 1px;
}

.editArticle {
    position: relative;
    margin: 0;
    padding: 0;
    border: 1px dashed #999999;
    z-index: 1;
}

.editArticle div.button {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 1px;
    right: 20px;
    font-size: 16px;
    font-weight: bold;
    width: 85px;
    height: 15px;
    cursor: pointer;
    background: url(../img/bearbeiten.gif) no-repeat;
    filter: alpha(opacity=35);
    -moz-opacity:.35;
    opacity:.35;
    z-index: 5;
}

div#error ul, .error {
    color: #E2001A;
    list-style: none;
}

div#error ul li {
    list-style-type: square;
}

span.red,
div.red,
div#error div {
    color: #E2001A;
}

div.red {
    color: #E2001A;
    /*width: 566px;*/
    /*text-align: center;*/
    font-weight: bold;
    background: url(../img/line_hor.gif) top left repeat-x;
    padding: 5px 0 5px 0;
    margin: 0;
}

span.red a, span.red a:hover, a.red, a.red:hover {
    text-decoration: underline;
    color: #E2001A;
}

a.blog, a.blog_act {
    padding: 0;
    margin: 0;
    padding-left: 13px;
    display: block;
}

a.blog_act, a.blog:hover {
    background: url(../img/bullet_blog.gif) no-repeat 0 6px;
    font-size: 110%;
    display: block;
}

/* ----- Table list -------------------------------------------------------- */

table.list, table.listCompact {
    margin: 0px 0px 0px -2px;
    padding: 0px;
}

table.list {
    width: 740px;
}

table.list tr, table.listCompact tr {
    background-color: #eeeeee;
    color: #666666;
    padding: 0px;
    margin: 0px;
}

table.list th, table.listCompact th {
    padding: 2px;
    color: #666666;
    background-color: #cccccc;
    text-align: center;
    vertical-align: middle;
}

table.list tr.odd, table.listCompact tr.odd {
    background-color: #eeeeee;
}

table.list tr.even, table.listCompact tr.even {
    background-color: #dddddd;
}

table.list tr.empty, table.listCompact tr.empty {
    background-color: #eeeeee;
}

table.list td, table.listCompact td {
    padding: 2px;
    color: #666666;
    text-align: left;
    vertical-align: top;
}

table.list th a, table.listCompact th a {
    color: #333333;
    text-decoration: none;
}

table.list td a, table.listCompact td a {
    color: #666666;
    text-decoration: none;
    display: block;
    width: 100%;
}

table.list th.sorted a, table.listCompact th.sorted a {
    display: block;
    width: 100%;
}

table.list th.sortable a, table.listCompact th.sortable a {
    display: block;
    width: 100%;
    background: url( ../img/arrows_order.gif ) no-repeat right 50%;
    padding-right: 0px;
}

table.list th.order1 a, table.listCompact th.order1 a {
    background: url( ../img/arrows_order_asc.gif ) no-repeat right 50%;
}

table.list th.order2 a, table.listCompact th.order2 a {
    background: url( ../img/arrows_order_desc.gif ) no-repeat right 50%;
}
